\heading{24}{Abraham commands his servant to find a wife for his son~--- the servant prays for help finding a wife for Isaac, and meets Rebecca~--- he recounts the story to Rebecca's brother Laban~--- through revelation, the servant finds Rebecca~--- he brings her back to Isaac and they're married}

\begin{inparaenum}
  \verse{24:1} Abraham grew old, come into days; and the \lord\ blessed Abraham in everything.%%
  \verse{24:2} Abraham said to his servant, the oldest in his house who governed his house and everything he had,\lit{on all which was to him} ``Please place your hand under my thigh\halot{xxxx}{area of sexual organs (hand placed there in oaths)}\ed{This is theologically incorrect: the Lord wouldn't require inappropriate touching to make oaths; in my opinion, this word was either changed throughout time or the original meaning was lost somewhere along the way.}%%
  \verse{24:3} and I will cause you to swear by the \lord, God of Heaven and God of the earth, that you won't take a wife for my son from the daughters of the Canaanites in whose midst I'm living:%%
  \verse{24:4} but you shall go to my land, to my family, and take a wife for my son, for Isaac.''%%
  \verse{24:5} The servant said to him, ``Maybe the woman won't want to follow me\lit{after me} to this land. Should I again return your son to the land that you came out of?''%%
  \verse{24:6} But Abraham said to him, ``Watch yourself lest you make my son return back here.%%
  \verse{24:7} The \lord, God of Heaven,\ca{\missing\ cod Sev; prb ins \Hebrew{הָאָרֶץ} \Hebrew{וֵאלֹהֵי} ut 3, it \septuagint}{missing in ancient, Sev(xxxx?) manuscripts; probably inserts ``the God of the earth'' like in verse~3, likewise in the Septuagint} who has taken me from the house of my fathers and the land of my birth;\ca{cod Sev \Hebrew{וּמֵאַרְצִי} \Hebrew{מִבֵּיתִי}}{ancient, Sev(xxxx?) manuscripts have ``from my house and from my land''} who's promised\alt{spoken to} me and sworn to me, saying, `I will give this land to your posterity.' He will send His messenger before you and you will take a wife from there for my son.%%
  \verse{24:8} If the woman doesn't want to follow after you, then\understood{}\ you will be free\halot{xxxx}{\textbf{be free} of, \textbf{exempt} from: be free of the obligation of an oath \haref{Gn}{24}{8}} from this oath of mine: just\alt{only} don't bring back my son.''%%
  \verse{24:9} The servant placed his hand under his master, Abraham's thigh, and swore to him regarding this matter.%%

  \verse{24:10} The servant took ten camels (from his lord's camels) and left.\ca{\missing\ \septuagint, prp dl}{[``and left'' is] missing in the Septuagint, it's been proposed to delete it} And all\ca{\peshitta(\vulgate) \textit{wmn kl}, prp \Hebrew{וּמִכָּל}}{the Peshitta (and Vulgate) have ``from all'', it's been proposed to be ``and from all''}\ed{This works best if both \textsc{ca} propositions are kept.} the goods of his lord in his hand, and he got up and went too Aram-Naharaim, to the city of Nahor.%%
  \verse{24:11} He made the camels kneel outside the city by well of water in the\lit{at} evening when the women go out to draw water.\halot{xxxx}{\textit{`\=et \d s\=e't \v s\=o'\super{e}b\^ot} = time when the women come forth to draw water \haref{Gn}{24}{11}}%%
  \verse{24:12} He said, ``O \lord, God of my master Abraham, please let something happen for me\halot{xxxx}{let something happen = \textbf{ordain}, \textbf{direct}: with \textit{l\super{e}f\=anay} for me \haref{Gn}{24}{12}} today; deal kindly with my master, Abraham.%%
  \verse{24:13} I'm standing by the well of water, and the daughters of the men of the city are going out to draw water.%%
  \verse{24:14} And the maid\ca{\sampen\ ut Q, K \Hebrew{הַנַּעַר}?}{the Samaritan Pentateuch is as read, but written as ``[masculine] servant''?} to whom I will say,\lit{the maid who I have spoken to her} `Please tilt\halot{xxxx}{\textbf{incline}, \textbf{bend down}: object pitcher, tilt \haref{Gn}{24}{12} [should be 14]} your pitcher\halot{xxxx}{\textbf{large} (pottery) \textbf{jar}, for water \haref{Gn}{24}{14}} and I will drink'; and she will say, `Drink, and I will also get water\alt{drink} for your camels.' Let it be her whom You shall determine for Your servant~--- for Isaac. I shall know because\lit{by} of this that You've dealt kindly with my master.''%%
  \verse{24:15} Before he'd finished speaking\ca{\sampen\septuagint\vulgate\ + \Hebrew{אֶל־לִבּוֺ} cf 45}{the Samaritan Pentateuch, Septuagint, and Vulgate add ``to him,'' (xxxx right?) compare verse~45} Rebecca (who was born to Bethuel, the son of Milcah, the wife of Nahor, Abraham's brother) came out with a pitcher on her shoulder.%%
  \verse{24:16} The maid had a really good appearance, and was a virgin (no man had had intercourse with her). She went down to the fountain, filled her pitcher, and went up.%%
  \verse{24:17} The servant ran to meet her, and said, ``Please let me sip a little water from your jug.''%%
  \verse{24:18} And she said, ``Drink, my lord,'' and she quickly let her pitcher down into\alt{onto} her hand, and gave him drink.%%
  \verse{24:19} When she finished giving him drink, she said, ``I will also draw water\understood{}\ for your camels until they've finished drinking.''%%
  \verse{24:20} She hurried and emptied\ca{\sampen\ \Hebrew{ותורד} cf 18}{the Samaritan Pentateuch has ``let down,'' compare verse~18} her pitcher into the watering-trough, and went down again to the well to draw, and drew for all his camels.%%
  \verse{24:21} The man stood gazing\ca{1 \Hebrew{משׁתעֶה}?}{1 has ``looked with favor at''?} at her, keeping quiet to know if the \lord\ had brought his way to a successful conclusion\halot{xxxx}{with accusative \textbf{make} something \textbf{succeed}, \textbf{bring} something \textbf{to successful conclusion} \haref{Gn}{24}{21}} or not.%%
  \verse{24:22} When the camels had finished drinking, the man took a gold nose-ring\halot{xxxx}{\textbf{ring} \haref{Ex}{35}{22}, nose-ring (of woman) \haref{Gn}{24}{22}, ear-ring (of woman) \haref{Gn}{35}{4}, (of man) \haref{Ex}{32}{2}}\ed{Why would he have a woman's gold nose ring on him?} (its weight was a half-shekel), and two bracelets for her hands (their weight was ten shekels\understood{}\ of gold),%%
  \verse{24:23} and said, ``Whose daughter are you? Please tell me. Is there place in your father's house for us to spend the night?''%%
  \verse{24:24} She said to him, ``I am a daughter of Bethuel, son of Milcah, whom she bore to Nahor.''%%
  \verse{24:25} She also said to him, ``There's tons of straw\halot{xxxx}{chopped stalks, \textbf{straw}, as fodder \haref{Gn}{24}{25}} and fodder\halot{xxxx}{\textbf{fodder}: for camels \haref{Gn}{24}{25$\cdot$32}} as well\lit{also} with us, as well as room to spend the night.''%%
  \verse{24:26} The man bowed down\halot{xxxx}{\textbf{bow down}, \textbf{kneel down} (always followed by \textit{hi\v sta\d h\super{a}w\^a}) \haref{Gn}{24}{26}} and worshiped the \lord.%%
  \verse{24:27} He said, ``Let the \lord, God of my master Abraham, be blessed, who hasn't abandoned His lovingkindness and His reliability\halot{xxxx}{\textit{\d hesed we'\super{e}met} \textbf{lasting kindness}}\ed{I chose to render this as ``reliability'' to help show that God is the same yesterday, today, and forever.} from my master. I, in the way, the \lord\ has led me to\understood{}\ my master's brothers' house.''%%

  \verse{24:28} The maid ran and told her mother's household these things.%%
  \verse{24:29} Rebecca had a brother, named Laban; and Laban ran outside to the man at\lit{to} the fountain.\ca{frt tr post 30a}{perhaps transposed to after verse~30 at mark~a}%%
  \verse{24:30} When he saw\ed{verse~30, mark~a} the nose-ring and the bracelets on his sister's hands, when he heard his sister Rebecca's words, saying, ``So has the man said to me.'' He came to the man and stood by the camels by the fountain.%%
  \verse{24:31} He said, ``Come in, you\understood{}\ blessed of the \lord; why are you standing outside? I've cleared up\ed{Cleaned up?} the house and place for the camels.''%%
  \verse{24:32} He brought the man into the house and unsaddled the camels, and gave the camels straw and provender, and water to wash his feet and the feet of the men who were with him;%%
  \verse{24:33} there was set before him\ed{understood: food} to eat, and he said, ``I won't eat until I've said my words.'' And he said, ``Speak.''%%
  \verse{24:34} He said, ``I am Abraham's servant.%%
  \verse{24:35} The \lord\ has greatly blessed my master, and he has become great. He has given him sheep and cattle, silver and gold, servants and maids, camels and donkeys.%%
  \verse{24:36} Sarah, my master's wife, bore a son to my master after she'd gotten old. He has given him everything that he has.%%
  \verse{24:37} My master's made me make an oath, saying, `Don't take a wife for my son from the daughters of the Canaanites in whose land I'm living;%%
  \verse{24:38} but rather you shall go among my father's house, among my family, and take a wife for my son.'%%
  \verse{24:39} So I said to my master, `Maybe the woman I take won't follow me.'%%
  \verse{24:40} And he said to me, `The \lord, whom I continually walk before, will send His messenger\alt{angel} with you, and he will make your way prosper. And you will take a wife for my son from my family, from my father's house.%%
  \verse{24:41} Then you shall be free from the obligation of my oath when you've come to my family. And if they don't give\ed{understood: a wife} to you, then you shall be free from the obligation of my oath.'%%
  \verse{24:42} So I came to the well today, and said, `O \lord, God of my master Abraham, if\ed{probably: please} You make my way successful,\halot{xxxx}{you give success \haref{Gn}{24}{42}} in the way I'm going.'%%
  \verse{24:43} I was standing by the fountain of water, and the young woman came up to draw, and I said to her, `Please give me a little water to drink from your pitcher.'%%
  \verse{24:44} She said to me, `Both you drink and I will also draw water for your camels.'\lit{Both you drink and also for your camels I will draw.} She is the woman whom the \lord\ has chosen for my master's son.%%
  \verse{24:45} Before I finish speaking in my heart, Rebecca went out, her pitcher on her shoulder, and she went down to the fountain and drew;\ed{understood: water} I said to her, `Please let me drink.'%%
  \verse{24:46} She hurried and let her pitcher down from herself, and said, `Drink. I will also give your camels drink.' So I drank, and she also gave the camels to drink.%%
  \verse{24:47} I asked her, and said, `Whose daughter are you?' And she said, `I am a\understood{}\ daughter of Bethuel, son of Nahor, who Milcah gave birth to.' So I put the nose-ring on her nose, and the bracelets on her hands.%%
  \verse{24:48} I bowed and showed reverence to the \lord, and I blessed the \lord, the God of my master Abraham, who's led me in the way of truth to take my master's niece\lit{brother's daughter} for his son.%%
  \verse{24:49} And now, if you will deal kindly and truthfully with my master~--- tell me. But if not, tell me, and I will turn to the right or the left.''%%

  \verse{24:50} Laban and Bethuel answered, and they said, ``The thing has gone out from the \lord. We can't speak good or bad to you.%%
  \verse{24:51} Rebecca is before you: take her\understood{}\ and go: she will be a wife to your master's son, according as the \lord\ has spoken.''%%
  \verse{24:52} When Abraham's servant heard their words, he bowed himself to the earth before the \lord.%%
  \verse{24:53} The servant brought silver vessels and gold vessels and clothes, and gave them\understood{}\ to Rebecca. And he gave precious things to her brother and her mother.%%
  \verse{24:54} So he and the men who were with him ate and drank and lodged. They got up in the morning, and he said, ``Send me to my master.''%%
  \verse{24:55} Her brother, and her mother as well, said, ``Let the maid dwell for days, or ten, and afterwards she'll go.''%%
  \verse{24:56} But he said to them, ``Don't delay me seeing as the \lord\ has prospered my way. Send me off and I'll go to my master.''%%
  \verse{24:57} They said, ``Let us call the maid and ask at her mouth.''%%
  \verse{24:58} They called for Rebecca, and said to her, ``Will you go with this man?'' And she replied, ``I will go.''%%
  \verse{24:59} They sent their sister Rebecca, her nurse, and Abraham's servant and his men away,%%
  \verse{24:60} They blessed Rebecca, and said to her,%%

  \smallskip\pd ``You are our sister;\pa to thousands may you multiply!%%

  \pd May your posterity possess\alt{inherit}\pa the gate of their enemies!''%%

  \verse{24:61} Rebecca and her maid got up and rode on camels, and they went after the man; and the servant took Rebecca and went.%%
  \verse{24:62} Isaac returned from the entrance of the\understood{}\ well of the living \Hebrew{רֹאִי},%
  \halot{xxxx}{\textit{la\d hay r\=o'\^i}\dots\ unexplained}
  \halotu{xxxx}{meaning uncertain\dots\ either ---a. God of seeing, of perception; or ---b. God who sees me (\Hebrew{רֳאִי} = \Hebrew{רֹאִי}\dots); ---c. \dots El of seeing, being seen\dots\ ``El of hearing''\dots\ it is most likely to mean either ---a. well of the living vision; or ---b. well of the living one (the one who is alive) who sees me; Westermann agrees that the second meaning (b) is probably preferable since it ``comes closest to v.~$_{13}$''}
  he\ed{``He''?} lives in the southern land.%%
  \verse{24:63} Isaac went out to \Hebrew{שׂוח}%
  \halot{xxxx}{unexplained; translations are only guesswork \haref{Gn}{24}{63}}
  \halotu{xxxx}{hapax legomenon, \haref{Gn}{24}{63}; Samaritan Pentateuch \textit{al'\v s\=u}: ---a. the interpretation is uncertain and the versions differ: Septuagint in order to gossip (\Greek{ἀδολεσχῆσαι}), Vulgate in order to meditate (\textit{ad meditandum}), Peshitta so as to result (\textit{lamhull\= aku}), Targum in order to pray (\textit{l\schwa \d sall\=a'\=ah}), Samaritan Targum \textit{lm\d sl'h}; modern interpretations vacillate accordingly\dots\ ---b. \Hebrew{בַּשָׂדֶה} \Hebrew{לָשׂוּחַ} [to \Hebrew{שׂוח} in the field] verse~63 is paraphrased in verse~65 with \Hebrew{בַּשָׂדֶה} \Hebrew{הַהֹלֵךְ} [to walk in the field], which accordinly suggests as the most probably meaning for \Hebrew{שׂוח} to walk, stroll, wander about, thus e.g. Westermann loco citato [in the place cited], compare also Arabic \textit{s\=a\d ha (sw\d h)} to travel, rove, roam about}
  \ed{I don't totally agree with \textsc{halotu}'s thinking that \Hebrew{שׂוח} means ``to walk about'' because although \vref{Gen}{24}{65} does contain the parallel, it's not absolutely parallel: Isaac went outside to do something, and Rebecca (the first time she's ever seen him) sees him walking about in the field. That's not enough information to definitively state what Isaac's intentions were in the field. She merely sees him walking out to meet them, but he could easily have gone into the field to meditate or to pray, there's simply not enough information to tell.}
  in the field at dusk,\lit{the beginning of evening} and he looked up and saw camels coming.%%
  \verse{24:64} And Rebecca looked up and saw Isaac, and she got down from%
  \halot{xxxx}{with \textit{m\=e`al} \textbf{get down} (quickly, attentively) from \haref{Gn}{24}{64}}\alt{fell off}
  the camel,%%
  \verse{24:65} and said to the servant, ``Who is this man who's walking in the field to meet us?'' The servant said, ``He is my master.'' So she took her veil and covered herself.%%
  \verse{24:66} The servant reported\alt{related, told} to Isaac everything that he'd done.%%
  \verse{24:67} Isaac brought her into his mother, Sarah's\ca{prb add (cf \Hebrew{האהלה})}{[``his mother, Sarah's''] probably added (compare ``her tent'')} tent; and he took Rebecca, and she became his wife. And Isaac was comforted after his mother.\ed{probably: ``after his mother's death.''}%%
\end{inparaenum}
